#content { padding-top: 20px; }

.shp-box-a { float: left; width: 460px; }
.shp-box-b { float: left; width: 220px; }
.shp-box-c { float: left; width: 302px; }
.shp-box-ab { float: left; width: 663px; margin-right: 20px; }
.shp-box-bc { float: left; width: 500px; }

.row { clear: both; margin: 0 0 20px 15px; }
#row-a { margin-bottom: 0; }
#row-a .shp-box-ab { width: 720px; }
#row-a .shp-box-c { width: 240px; }
#row-b { position: relative; min-height: 580px; }
#row-b .art { margin-bottom: 25px; }
#row-b .shp-box-bc.bottom { position: absolute; bottom: 0; float: none; width: 505px; margin-left: 480px; padding-top: 25px; }
#row-b-sticky { width: 480px; margin-left: 25px; }
#row-c { margin-bottom: 0; }
#row-d .shp-box-bc title-h2 { font-size: 142%; }
#row-g .rubrika { margin-bottom: 10px; }
#row-g .shp-box-b .art { padding: 0; }
#row-i .art.opinion .title-h2 { margin-top: 10px; }
#row-i .shp-box-bc { width: 490px; margin: 0 10px 0 25px; }
#row-j { margin-bottom: 0px; }


/*
.art.type-tr - titulek vpravo vedle fotky
.art.type-tl - titulek vlevo vedle fotky
*/

.art .perex, .art .title-h2 { font-family: Georgia, "Times New Roman", Times, serif; }
.art .perex { padding-top: 3px; font-size: 117%; line-height: 1.4; z-index: 6; }
.art.opener.type-pr .perex { margin-left: 460px; }

.art img { float: left; margin-right: 10px; /*padding-bottom:10px;*/ /*padding-top:4px;*/ }


.mark-video span { display: none; }


.type-tb img{float:none}

.box-video {display: flex;justify-content: space-between;flex-wrap: wrap;}
#row-b .box-video .art {width: 48%;/*flex: 0 0 48%;*/margin-bottom: 1em;}
.box-video .art a {display: block;max-width:100%;height: auto;}
.box-video img {width: 100%;height: auto;display: block;}
.box-video h2 {font-size: 117%;}
.box-video .mark-video span {display:block; width:25px; height:25px; background:url(//1gr.cz/o/lidovky_ln5/ico/ico-play25.png)}

#idnes { overflow: hidden; }
#idnes .art { min-height: 140px; width: 282px; float: left; margin-right: 20px; }
.shp-box-bc #idnes .art {width:307px; float:none; margin-right:0}


/*img format idnesu*/

#idnes img { height: 129px; width: 172px; }
/*.sp5*/

/*foto iDnes*/
.sp5 { width: 172px; height: 129px; }

#idnes .mark-video { position: absolute; left: 0; top: 4px; z-index: 1; }
#idnes .mark-video img { display: block; float: none; left: 0; margin-right: 0; position: absolute; top: 0; z-index: 1; }

/*.art.opener img {padding:0 0 10px}*/

.art.opinion { position: relative; width: 310px; min-height: 107px; margin-bottom: 35px; padding: 9px 0 0 150px; }
.art.opinion h2, .art.opinion .title-h2 { display: block; margin-bottom: 0; font-size: 150%; min-height: 1.4em; line-height: 1.1; }
.art.opinion img { position: absolute; left: 0; top: 0; /*float:left;*/ }
.art.opinion .perex { font-style: italic; line-height: 1.2; }
.art .opinion-author { position: absolute; left: 0px; bottom: -25px; width: 460px; height: 25px; color: #666; border-top: solid 1px #909090; }

.art.type-tr { position: relative; padding: 0 0 0 183px; }
.art.type-tr img, .art.type-tr a.mark-video { position: absolute; top: 0px; left: 0px; }

.art.type-tr.lnpv175 { float: left; width: 140px; min-height: 255px; margin-right: 5px; padding: 0 0 0 183px; }
.art.type-tr.lnpv175.fr { float: right; }
.art.type-tr.lnpv175 .title-h2 { font-size: 159%; }

.art.type-tr.lnph250 { float: left; width: 140px; min-height: 255px; margin-right: 5px; padding: 0 0 0 183px; }
.art.type-tr.lnph250.fr { float: right; }
.art.type-tr.lnph250 .title-h2 { font-size: 159%; }

.art.type-tr.lnp175 { float: left; min-height: 115px; padding: 0 0 0 183px; }


.rubrika .shp-box-bc .art { float: left; width: 240px; margin-right: 10px; }
.rubrika .shp-box-bc .art h3 { font-size: 134%; }

.art.type-tr.lnp175 { float: left; min-height: 115px; padding: 0; }
.art.type-tr.lnp175 .title-h2, .art.type-tr.lnp175 .perex { margin-left: 183px; }


.rubrika { clear: both; margin-bottom: 22px; }
.rubrika.last { margin-bottom: 10px; }
.rubrika .half { width: 48%; float: left; }
.rubrika .shp-box-b { width: 175px; }
.rubrika .shp-box-a + .shp-box-b, .rubrika .shp-box-b + .shp-box-a { margin-left: 20px; }
.rubrika .shp-box-a + .shp-box-bc { margin-left: 20px; }
.rubrika .art.type-tr.lnp175 { width: 312px; margin-right: 10px; }
.rubrika .art.type-tr.lnp175 .title-h2 { font-size: 134%; min-height: 100px; }
.rubrika .art.type-tr.lnp175 .perex { margin: 0 0 10px; }

.rubrika-3S-D .art { float: left; margin-right: 15px; width: 312px; }

.rubrika-3S-D .art .title-h2, .shp-box-b .art .title-h2, .shp-box-bc .art .title-h2, .type-tr .title-h2 { font-size: 150%; line-height: 1.1; }
/*.shp-box-bc .art .title-h2 {min-height:3.3em}*/
.shp-box-a img { float: none; display: block; padding-bottom: 6px; }
.shp-box-b .art .title-h2 { margin: 0; padding-bottom: 5px; }
.shp-box-b .art { width: 175px; margin-bottom: 20px; }
.shp-box-b .art:last-child { margin-bottom: 0px; }
.shp-box-b .art img { float: none; display: block; width: 175px; height: auto; }

.shp-box-b .art .lnp175, .shp-box-b .art .lnph250 { margin-bottom: 6px; overflow: hidden; display: block; }

.mainart { position: relative; width: 685px; margin-bottom: 2.3em; }
.mainart .perex { max-height: 5000em; }
.mainart h1 { font-size: 309%; }
.mainart h1 a { color: #000; }
.mainart h1 a:hover { color: #1d4382; }
.mainart img { margin-right: 15px; padding: 0; }
.mainart ul { position: absolute; bottom: 0; right: 0; width: 215px; padding-top: 5px; border-top: solid 6px #1d4382; background: #fff; }
.mainart-type-2 .shp-box-ab { float: none; margin: 0 auto; }
.mainart-type-4 .shp-box-ab { float: right; margin: 0 0 0 20px; }
.mainart .mark-video { margin-bottom: 0; }

.shp-style a { color: #000; }
.shp-style a:hover { color: #1d4382; }
.shp-style li { margin-top: 7px; padding: 0 0 0px 12px; line-height: 1.2; list-style-type: none; list-style-position: outside; background: url('//1gr.cz/o/lidovky_ln5/ico/dot-blue-sm.png') no-repeat 0 0.4em; }

#shp-nejnovejsi { width: 240px; }
#shp-nejnovejsi .art { margin-bottom: 0.4em; }
#shp-nejnovejsi .art .lnbox1 { height: 137px; margin-bottom: 4px; }
#shp-nejnovejsi .art img { padding: 0; }
#shp-nejnovejsi h2 { font-size: 117%; }
#shp-nejnovejsi .mark-video { margin-bottom: 0px; }
#shp-nejnovejsi .mark-video span { right: 10px; }

/*poutani pred spustenim online*/
.online-countdown { margin: 0 0 15px 0; }
.online-countdown + #shp-nejnovejsi .art + .art { display: none; }

.on-line-box { position: relative; width: 240px; height: 390px; overflow: hidden; border-bottom: none; }
.on-line-box .on-line-top { margin: 5px 0 5px 0px; }
#on-line-in-art .on-line-img { margin: 10px 0 4px; }

#switch-box { float: left; /*width:190px;*/ width: 175px; min-height: 235px; border-top: solid 6px #1d4382; }
#switch-box-1, #switch-box-2 { min-height: 220px; margin: 0; padding: 8px 0; }
#switch-box.show-swich-1 #switch-box-2 { display: none; }
#switch-box.show-swich-2 #switch-box-1 { display: none; }
#switch-box .newstype, #switch-box .when { text-transform: uppercase; font-size: 84%; }
#switch-box .when { clear: both; }
.newstype span, #switch-box .when a { display: block; float: left; margin-bottom: 5px; padding: 0 5px; cursor: pointer; line-height: 1; border-left: 1px solid; }
.newstype span:first-child, #switch-box .when a:first-child { border: none; padding-left: 0; }

#switch-box .prep-1 .sel-1, #switch-box .prep-2 .sel-2, #switch-box .prep-3 .sel-3 { color: #000; font-weight: bold; }
.newstype span { font-weight: bold; }
.switch-box-link { color: #1d4382; }
.switch-box-link:hover { text-decoration: underline; }
.selfpromo { float: right; width: 302px; height: 235px; }


.heading.advert, .adrow .heading { margin-bottom: 18px; background-color: #bbb; }
.heading.advert span, .adrow .heading span { color: #999; background-color: #fff; }

#row-g .heading { margin-top: 5px; }

.adrow .r-head { display: none; }
.adrow .r-body { width: 340px; min-height: 90px; margin: 0; padding: 0 0 0 130px; position: relative; overflow: hidden; line-height: 1.2; }
.adrow .r-body h3 { margin-bottom: 0.2em; font-weight: 600; font-size: 134%; }
.adrow .r-body u { font-weight: 600; text-decoration: none; }
.adrow .r-body h3 a, .adrow .r-body u { position: relative; color: #000; }
.adrow .r-body h3 a:hover, .adrow .r-body u:hover { color: #1d4382; }
.adrow .r-body h3 a:after { background: url("https://1gr.cz/u/free.gif") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom: -1000px; content: ""; left: -1000px; position: absolute; right: -1000px; top: -1000px; z-index: 5; }
.adrow .r-body img { height: auto; left: 0; position: absolute; top: 0; width: 120px; }
.adrow .r-body p { position: relative; font-weight: 400; z-index: 1; }
.adrow .r-body .art-img {position:absolute; top:0; left:0; width:120px; height:80px}
.adrow .r-body .art-img u {display:block; width:100%; height:100%; background:no-repeat 50% 0 / cover }

#shp-blogy { width: 460px; height: 130px; margin-bottom: 20px; overflow: hidden; position: relative; }
#shp-blogy a { clear: both; display: block; /*float:left;*/ height: 29px; margin-left: 80px; padding-left: 20px; line-height: 1.2; color: #000; font-size: 150%; font-family: Georgia, "Times New Roman", Times, serif; }
#shp-blogy a:hover { color: #1D4382; }
#shp-blogy span { display: block; width: 360px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
#shp-blogy strong { color: #666; font-weight: normal; }
#shp-blogy .image { position: absolute; left: 0px; top: 4px; width: 70px; height: 100px; overflow: hidden; }
#shp-blogy img { width: auto; height: auto; max-width: 70px; }
#shp-blogy.prep-1 #shp-blogy-a1, #shp-blogy.prep-2 #shp-blogy-a2, #shp-blogy.prep-3 #shp-blogy-a3, #shp-blogy.prep-4 #shp-blogy-a4 { background: url('//1gr.cz/o/lidovky_ln5/ico/dot-blue-big.png') no-repeat 0 2px; }

#ceskapozice, #video { margin: 10px 0 30px; }

.galerie .art { float: left; width: 175px; margin: 0 15px 0 0; }
.galerie .lnp175 { margin-bottom: 6px; }
.galerie-next { display: table; height: 100px; padding: 0 25px 0 0; color: #000; text-align: right; line-height: 1.2; background: url('//1gr.cz/o/lidovky_ln5/navig/arrbig-right.png') no-repeat right 12px; }

.foto-wrap { width: 100%; }
.foto-wrap #foto-large { float: left; width: 705px; overflow: hidden; position: relative; }
.foto-wrap #foto-large a { color: #000; }
.foto-wrap #foto-large a:hover span { color: #1d4382; text-decoration: underline; }
.foto-wrap #foto-large span { display: block; position: absolute; left: 0px; bottom: 20px; width: 247px; padding: 10px 10px 10px 0; font-size: 117%; line-height: 1.4; border-right: solid 6px #1d4382; background: #fff; font-family: Georgia, "Times New Roman", Times, serif; }
.foto-wrap .foto-galery { float: right; padding: 0 15px 0 0; width: 240px; }
.foto-wrap #foto-list { position: relative; height: 460px; overflow: hidden; }
.foto-wrap #foto-list ul { position: absolute; height: 920px; }
.foto-wrap #foto-list li { height: 161px; cursor: pointer; }
.eyes-move-up, .eyes-move-down { display: block; width: 240px; height: 25px; margin-top: 10px; cursor: pointer; background: url('//1gr.cz/o/lidovky_ln5/navig/arrbig-down.png') center 0 no-repeat; }
.eyes-move-up { display: none; background-image: url('//1gr.cz/o/lidovky_ln5/navig/arrbig-up.png'); }

/*reklamy*/
#row-g-sticky .entry, .s-art-2 h3, .sme-art2 { margin-bottom: 10px; font-size: 117%; line-height: 1.2; }
.s-art-2 h3 a, .sme-art2 a { color: #13375e; }
.sme-art2 h4 { margin-bottom: 5px; }
.s-art-2, .sme-art2 td { vertical-align: top; }
.sme-art2 td.td-1 { padding-right: 10px; width: 80px; }
.s-art-2, .sme-art2 .price { color: #f00; }

#row-g-sticky .entry, .s-art-2 { position: relative; padding-left: 90px; min-height: 60px; }
.s-art-2 h3 a { font-family: Arial, Sans-Serif; }
#row-g-sticky .entry img, .s-art-2 .midi { position: absolute; left: 0; top: 0; }
#row-g-sticky .r-head, .sme-art2 .ico-r { /*display: none;*/ }

.heading.neviditelnypes { position: relative; }
.heading.neviditelnypes a:after { content: ""; position: absolute; top: -16px; left: 378px; width: 85px; height: 49px; background: url("//1gr.cz/o/pes/neviditelnypes.png") no-repeat 0 0 / contain; }
.rubrika.neviditelnypes { position: relative; display: table; }
.n-pes { position: absolute; right: 0px; width: 85px; height: 49px; margin: -6px 0 0; background: url("//1gr.cz/o/pes/neviditelnypes.png") no-repeat 0 0 / contain; }
.neviditelnypes .art { display: table-cell; width: 143px; padding-bottom: 25px; margin-top: 15px; vertical-align: top; }
.neviditelnypes .art + .art { padding-left: 15px; }
.neviditelnypes .art + .art + .art { height: 89px; margin-top: 10px; }
.neviditelnypes .art .title-h2 { font-size: 150%; }
.neviditelnypes .art + .art + .art .title-h2 { margin-top: 35px; }
.neviditelnypes .art .author { display: block; position: absolute; bottom: 5px; width: 143px; font-size: 84%; color: #666; text-transform: uppercase; border-bottom: 1px solid #bfbfbf; }

a.btn-mobillink { border: 10px solid #eee; color: #666; display: none; font-size: 390%; font-weight: bold; margin: 20px 0; padding: 20px 0; text-align: center; text-decoration: none; width: 980px; }
a.btn-mobillink:hover { background: #666; color: #eee; text-decoration: none; }
.q-touch .btn-mobillink { display: block; }

#include-specbox { margin-bottom: 30px; padding-bottom: 10px; text-align: center; border-top: solid 6px #1d4382; border-bottom: 6px solid #f2f2f2; }
#include-specbox .fl { width: 32%; margin-left: 1%; text-align: left; }
#include-specbox .fl:first-child { margin-left: 0; }
#include-specbox .img { float: left; margin-right: 10px; }
#include-specbox h2 { display: inline-block; margin-top: -20px; margin-bottom: 10px; padding: 0px 30px; background: #fff; }
#include-specbox h3 { padding-top: 13px; text-align: left; font-size: 117%; line-height: 1.3; color: #000; font-family: Georgia, "Times New Roman", Times, serif; }
#include-specbox h3:hover { color: #1d4382; }

#idnes-arts-banner { margin-bottom: 20px; }

#idnes-arts-banner a { display: block; overflow: hidden; color: #000; }
#idnes-arts-banner img { float: left; width: 172px; margin: 0 10px 10px 0; }
#idnes-arts-banner h3 { font-family: Georgia, 'Times New Roman', Times, serif; font-size: 150%; line-height: 1.1; }


#idnes-arts-banner h2 img { display: none; }
#idnes-arts-banner h2 { position: relative; height: 7px; width: 270px; margin-bottom: 10px; background-color: #1d4382; }
#idnes-arts-banner h2:before {content:"iDNES"; display: block; position:absolute; left:0; margin-top: -1px; padding: 1px 10px 0 0; font-size: 10px; line-height: 8px; font-weight: bold; font-family:Arial, Helvetica, sans-serif; color: #1d4382; background-color: #fff; }

